About

{obsolete} is about outdated packages like `ae` and `here`, and the best practices to replace them.

A good list of {obsolete} packages and their replacements can be found in the answers to How to keep up with packages and know which ones are obsolete?

history | excerpt history